<div class="modal login-modal">
  <ion-header-bar class="bar bar-header bar-positive">
    <h1 class="title">{{'HEADLINE_CUSTOM_LOGIN'|translate}}</h1>
  </ion-header-bar>
  <ion-content class="">
  <form ng-submit="register(customGroupUser)">
    <div class="login">
      <p>Välkommen. Var vänlig välj ditt personliga användarnamn och lösenord.</p>
      <div class="list">
        <label class="item item-input">
          <input type="text" ng-model="customGroupUser.Username" placeholder="Användarnamn">
        </label>
        <label class="item item-input">
          <input type="password" ng-model="customGroupUser.UserPassword" placeholder="Lösenord">
        </label>
      </div>
      <button type="submit" class="button button-block button-positive signinbutton" >
      Spara</button>
    </div>
    </form>
  </ion-content>
</div>